CRAN Package Check Results for Package scGate

Last updated on 2024-06-13 00:55:31 CEST.

Flavor Version Tinstall Tcheck Ttotal Status Flags
r-devel-linux-x86_64-debian-clang 1.6.2 61.09 508.55 569.64 OK
r-devel-linux-x86_64-debian-gcc 1.6.2 0.29 1.79 2.08 ERROR
r-devel-linux-x86_64-fedora-clang 1.6.2 770.67 OK
r-devel-linux-x86_64-fedora-gcc 1.6.2 699.68 OK
r-devel-windows-x86_64 1.6.2 54.00 333.00 387.00 OK
r-patched-linux-x86_64 1.6.2 59.12 474.01 533.13 OK
r-release-linux-x86_64 1.6.2 41.42 474.81 516.23 OK
r-release-macos-arm64 1.6.2 189.00 OK
r-release-macos-x86_64 1.6.2 279.00 OK
r-release-windows-x86_64 1.6.2 53.00 331.00 384.00 OK
r-oldrel-macos-arm64 1.6.2 14.00 ERROR
r-oldrel-macos-x86_64 1.6.2 12.00 ERROR
r-oldrel-windows-x86_64 1.6.2 74.00 442.00 516.00 OK

Check Details

Version: 1.6.2
Check: package dependencies
Result: ERROR Packages required but not available: 'Seurat', 'dplyr', 'patchwork', 'ggridges', 'reshape2', 'ggplot2' Package suggested but not available for checking: ‘ggparty’ See section ‘The DESCRIPTION file’ in the ‘Writing R Extensions’ manual. Flavor: r-devel-linux-x86_64-debian-gcc

Version: 1.6.2
Check: package dependencies
Result: ERROR Package required and available but unsuitable version: ‘UCell’ See section ‘The DESCRIPTION file’ in the ‘Writing R Extensions’ manual. Flavors: r-oldrel-macos-arm64, r-oldrel-macos-x86_64